#
# tuned configuration
#

[main]
summary=Default CloudLinux tuned profile


[cpu]
governor=performance
energy_perf_bias=performance

[sysctl]
vm.force_scan_thresh=100
ubc.dirty_ratio=100
ubc.dirty_background_ratio=75
kernel.pid_max=4194303

[script]
script=script.sh
